  .w-form-formradioinput--inputType-custom {
    width: 12px;
    height: 12px;
    border: 1px solid #ccc;
    border-radius: 50%;
  }

  .w-form-formradioinput--inputType-custom.w--redirected-focus {
    box-shadow: 0 0 3px 1px #3898ec;
  }

  .w-form-formradioinput--inputType-custom.w--redirected-checked {
    border-width: 4px;
    border-color: #3898ec;
  }

  .w-layout-hflex {
    flex-direction: row;
    align-items: flex-start;
    display: flex;
  }

  .w-checkbox {
    margin-bottom: 5px;
    padding-left: 20px;
    display: block;
  }

  .w-checkbox:before {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
  }

  .w-checkbox:after {
    content: " ";
    clear: both;
    grid-area: 1 / 1 / 2 / 2;
    display: table;
  }

  .w-checkbox-input {
    float: left;
    margin: 4px 0 0 -20px;
    line-height: normal;
  }

  .w-checkbox-input--inputType-custom {
    width: 12px;
    height: 12px;
    border: 1px solid #ccc;
    border-radius: 2px;
  }

  .w-checkbox-input--inputType-custom.w--redirected-checked {
    background-color: #3898ec;
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    border-color: #3898ec;
  }

  .w-checkbox-input--inputType-custom.w--redirected-focus {
    box-shadow: 0 0 3px 1px #3898ec;
  }

  .page_wrapper {
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .section {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: Lato, sans-serif;
    font-size: .875rem;
    line-height: 150%;
    display: block;
  }

  .container {
    max-width: 1920px;
    margin-top: 3rem;
    display: flex;
  }

  .tab_section {
    color: #8b8b8b;
    flex-direction: column;
    align-items: center;
    display: flex;
    position: static;
  }

  .step_wrap {
    margin-top: 3rem;
    margin-left: 5rem;
    margin-right: 5rem;
  }

  .heading {
    color: #8b8b8b;
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-family: Poppins, sans-serif;
    font-size: .875rem;
    line-height: 150%;
    display: block;
  }

  .heading.jost {
    max-width: 480px;
    color: #8b8b8b;
    font-family: Jost, sans-serif;
    font-size: 1.25rem;
    line-height: 140%;
  }

  .form-section {
    width: 100%;
    flex: 1;
    margin-left: 5rem;
    margin-right: 5rem;
  }

  .radio-wrap-gender {
    display: flex;
  }

  .radio-button-field {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    align-items: center;
    padding-right: 2.5rem;
    display: flex;
  }

  .radio_btn_label {
    font-family: Poppins, sans-serif;
    font-size: 1rem;
  }

  .label-field {
    color: #8b8b8b;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: .75rem;
    font-weight: 400;
    line-height: 166%;
  }

  .label-field.hide {
    display: none;
  }

  .field_wrap {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
  }

  .field_contain {
    flex: 1;
    margin-top: 1.5rem;
  }

  .datefield {
    width: 40%;
    background-color: rgba(0, 0, 0, 0);
    border: 1px #000;
    border-bottom-style: solid;
    margin-top: 1.5rem;
    margin-bottom: 0;
  }

  .datefield::-ms-input-placeholder {
    font-family: Poppins, sans-serif;
    font-size: 1rem;
  }

  .datefield::placeholder {
    font-family: Poppins, sans-serif;
    font-size: 1rem;
  }

  .checkbox_label-contain {
    align-items: center;
    margin-top: .5rem;
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
  }

  .checkbox_label {
    width: 100%;
    max-width: 480px;
    font-size: 1rem;
    line-height: 140%;
  }

  .checkbox {
    width: 20px;
    height: 20px;
    background-color: rgba(52, 174, 221, 0);
    border-radius: 4px;
    margin-top: 0;
    margin-left: 0;
    margin-right: .5rem;
  }

  .checkbox.w--redirected-checked {
    width: 20px;
    height: 20px;
    background-color: #34aedd;
    background-image: url('../images/check-checkbox.png');
    border-radius: 4px;
  }

  .text-underline {
    text-decoration: underline;
  }

  .text-field {
    background-color: rgba(0, 0, 0, 0);
    border: 1px #000;
    border-bottom-style: solid;
    padding-left: 1rem;
  }

  .text-field:hover {
    box-shadow: 0 2px 4px rgba(52, 174, 221, .2);
  }

  .text-field::-ms-input-placeholder {
    letter-spacing: .2px;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    font-weight: 400;
  }

  .text-field::placeholder {
    letter-spacing: .2px;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    font-weight: 400;
  }

  .form_steps_item {
    margin-top: 5rem;
  }

  .form_steps_item.hide {
    display: none;
  }

  .submit-button {
    display: none;
    overflow: visible;
  }

  .split_col_wrap {
    align-items: flex-start;
    display: flex;
  }

  .split_col {
    width: 50%;
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .split_col.left-border {
    border-left: 1px solid #dadada;
  }
  .split_col.right-border {
    border-right: 1px solid #dadada;
  }

  .heading-2 {
    max-width: 10ch;
    color: #34aedd;
    text-align: center;
    margin-top: 1rem;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    line-height: 140%;
  }

  .offre_contain_tiitle {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    display: flex;
  }

  .offre_contain_tiitle.hflex {
    flex-direction: row;
    justify-content: flex-start;
  }

  .warp {
    align-items: center;
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    display: flex;
  }

  .image {
    width: 16px;
    height: 16px;
    margin-left: 2rem;
  }

  .list_item_warp {
    width: 100%;
  }

  .list_bloc {
    width: 50%;
    flex: none;
    align-items: center;
    display: block;
  }

  .list_bloc.align-center {
    justify-content: flex-start;
    display: flex;
  }

  .item-contain {
    width: 100%;
    background-color: #fff;
    display: flex;
  }

  .item-contain.grey {
    background-color: #fafafa;
  }

  .item-contain.grey.align-center {
    justify-content: center;
  }

  .list {
    width: 50%;
  }

  .text-block {
    color: #34aedd;
    margin-top: 1.375rem;
    margin-bottom: 1.375rem;
    margin-left: 1rem;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    font-weight: 700;
  }

  .text-block.big {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5rem;
    line-height: 135%;
  }

  .text_list {
    text-align: left;
    margin: 1rem;
    font-family: Poppins, sans-serif;
  }

  .price {
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 2rem;
    font-weight: 700;
    line-height: 100%;
  }

  .radio-button {
    width: 32px;
    height: 32px;
    border-width: 4px;
    border-color: #34aedd;
    margin-top: 0;
    margin-left: -20px;
    padding-left: 0;
  }

  .radio-button.w--redirected-checked {
    -webkit-text-fill-color: inherit;
    background-color: rgba(0, 177, 226, 0);
    background-image: url('../images/checked-radio.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 24px;
    background-clip: border-box;
    border-color: #00b1e2;
    border-radius: 100%;
  }

  .radio-button.small {
    width: 16px;
    height: 16px;
    border-width: 2px;
  }

  .radio-button.small.w--redirected-checked {
    background-size: 12px;
  }

  .price-min {
    font-size: .75rem;
    line-height: 130%;
  }

  .radio-button-label {
    display: none;
  }

  .offer_title_vfex {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .info_recap_warp {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    display: flex;
  }

  .div-block-4 {
    margin-left: 2.5rem;
  }

  .image-2 {
    width: 24px;
  }

  .link_modification_warp {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    display: flex;
  }

  .link_modification_warp.pb-15 {
    margin-bottom: 1.5rem;
  }

  .paragraphe_synthese {
    width: 50%;
    flex: 0 auto;
    font-family: Poppins, sans-serif;
  }

  .heading-3 {
    width: 50%;
    color: #5c5c5c;
    font-size: 2rem;
    line-height: 120%;
  }

  .heading-4 {
    width: 50%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .checkbox-warp {
    margin-top: 1.5rem;
  }

  .text-block-4 {
    font-family: Poppins, sans-serif;
  }

  .dropdown {
    color: #34aedd;
    font-family: Poppins, sans-serif;
    font-weight: 500;
  }

  .title-cta {
    color: #fff;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    line-height: 100%;
    text-decoration: none;
    display: inline-block;
  }

  .title-cta.back {
    color: #8b8b8b;
    flex: 0 auto;
    align-items: center;
    padding-left: .75rem;
    display: flex;
  }

  .form {
    max-width: 1280px;
  }

  .image-3 {
    width: 16px;
    margin-left: .75rem;
    font-size: 1rem;
    line-height: 100%;
  }

  .image-3.back {
    margin-left: 0;
  }

  .btn-ico {
    background-image: linear-gradient(113deg, #34aedd, #007aa8);
    align-items: center;
    padding: .5rem 1.5rem;
    display: flex;
  }

  .btn-ico.back {
    background-image: none;
    border: 1px solid #8b8b8b;
    margin-right: 2rem;
  }

  .center-align {
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 1.5rem;
    display: flex;
  }

  .cta-ic {
    text-transform: uppercase;
    text-decoration: none;
  }

  .text_item {
    margin-bottom: .75rem;
    padding-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
  }

  .text_item.grey {
    color: #dadada;
    font-weight: 700;
  }

  .text_item.grey-dark {
    color: #8b8b8b;
    font-weight: 700;
  }

  .text_item.black {
    color: #151515;
  }

  .text-contain.ml-15 {
    margin-left: 1.5rem;
  }

  .body {
    background-color: #fafafa;
  }

  .span-blue {
    color: #34aedd;
  }

  .span-blue.bold {
    font-weight: 700;
  }

  .left-align {
    margin-top: 1.5rem;
  }

  .breadcrumb_contain {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: .5rem;
    margin-bottom: .24rem;
    display: flex;
  }

  .breadcrumb_item {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .breadcrumb_item.current {
    color: #12a4ff;
    text-align: left;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    font-weight: 700;
  }

  .number_item_circle {
    width: 2em;
    height: 2em;
    border: 1px solid #34aedd;
    border-radius: 999px;
    justify-content: center;
    align-items: center;
    padding-bottom: .1rem;
    font-size: 1rem;
    display: flex;
  }

  .number_item_circle.big {
    width: 2em;
    height: 2em;
    color: #fff;
    background-color: #34aedd;
    font-size: 2rem;
  }

  .number_item {
    color: #34aedd;
    font-family: Poppins, sans-serif;
    font-size: .875rem;
    line-height: 100%;
  }

  .number_item.big {
    color: #fff;
    font-size: 2rem;
  }

  .item_title {
    max-width: 800px;
    margin-top: .25rem;
    margin-bottom: 0;
    font-size: .875rem;
    line-height: 150%;
  }

  .item_title.big {
    max-width: 300px;
    text-align: center;
    font-size: 2rem;
    line-height: 100%;
  }

  .divider_item {
    width: 1px;
    height: 24px;
    background-color: #dadada;
    margin-top: .5rem;
    margin-bottom: .5rem;
    display: inline-block;
  }

  .side_contain {
    width: 68%;
  }

  .side_contain.small {
    width: 40%;
    color: #f2f2f2;
    background-color: #f1f1f1;
    flex: 0 auto;
    margin-bottom: 6rem;
    margin-left: 1.5rem;
    padding: 1.5rem 2rem;
  }

  .side-warp {
    display: flex;
  }

  .side_bloc_recap.pb-15 {
    margin-bottom: 1.5rem;
  }

  .heading_xxl {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Jost, sans-serif;
    font-size: 4.125rem;
    line-height: 115%;
  }

  .heading_xl {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 3rem;
    font-weight: 700;
    line-height: 130%;
  }

  .heading_l {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 1.875rem;
    line-height: 120%;
  }

  .subtitle_xxl {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 2rem;
    line-height: 140%;
  }

  .subtitle_xxl.blue {
    color: #00b1e2;
    font-weight: 700;
  }

  .subtitle_xxl.blue.pl1 {
    padding-left: 1rem;
  }

  .subtitle_l {
    color: #5c5c5c;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Jost, sans-serif;
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 140%;
    display: inline-block;
  }

  .paragraphe {
    color: #8b8b8b;
    flex: 0 auto;
    font-family: Poppins, sans-serif;
  }

  .paragraphe.center {
    max-width: 250px;
    text-align: center;
  }

  .paragraphe.center.pt-10 {
    margin-top: 1rem;
  }

  .paragraphe.dark {
    color: #151515;
  }

  .split_warp {
    background-color: #fff;
    align-items: center;
    display: flex;
  }

  .block_download {
    width: 50%;
    height: 100%;
    border: 1px solid #dadada;
    border-radius: 2px;
    flex-direction: column;
    flex: 0 auto;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    display: flex;
  }

  .block_download.no-side {
    border-right-style: none;
  }

  .bloc_image {
    width: 50px;
    height: 50px;
    margin-bottom: .5rem;
    padding-bottom: 0;
  }

  .link_download {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    align-items: flex-end;
    margin-top: 2rem;
    display: flex;
  }

  .link_download.pb-15 {
    margin-bottom: 1.5rem;
  }

  .link_text {
    font-family: Poppins, sans-serif;
  }

  .link_text.underline {
    color: #8b8b8b;
    text-decoration: underline;
  }

  .image-4 {
    margin-bottom: .5rem;
    padding-bottom: 0;
  }

  .link_wrap {
    align-items: flex-end;
    display: flex;
  }

  .paragraph_l {
    color: #8b8b8b;
    flex: 0 auto;
    font-family: Poppins, sans-serif;
    font-size: 1rem;
  }

  .paragraph_l.center {
    max-width: 250px;
    text-align: center;
  }

  .paragraph_l.center.pt-10 {
    margin-top: 1rem;
  }

  .paragraph_l.dark {
    color: #151515;
    margin-bottom: 0;
  }

  .paragraph_l.dark.pt-2 {
    margin-top: 2rem;
  }

  .image-wrapper {
    width: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .step-tag {
    opacity: .5;
  }

  .step-indicator {
    color: rgba(255, 255, 255, .22);
    background-color: #161254;
    border-top-left-radius: 100vw;
    border-bottom-left-radius: 100vw;
    justify-content: space-between;
    align-items: center;
    padding: 13px 32px;
    transition: color .35s ease-out, background-color .35s ease-out;
    display: flex;
  }

  .step-indicator.current {
    color: #fff;
    background-color: #0ad495;
  }

  .link-back {
    border-radius: 100vw;
    justify-content: center;
    align-items: center;
    padding: 1.125rem 1rem;
    text-decoration: none;
    display: flex;
  }

  .embed-svg._5th {
    padding-top: 7px;
  }

  .embed-svg._2nd {
    padding-top: 3px;
  }

  .embed-svg._1st {
    padding-top: 4px;
  }

  .embed-svg._3rd {
    padding-top: 7px;
  }

  .steps-right-col {
    width: 100%;
    max-width: 566px;
    padding-top: 50px;
  }

  .form-steps-item {
    width: 77%;
    height: 100%;
    border-top-width: 1px;
    border-top-color: rgba(255, 255, 255, .2);
    flex: none;
    justify-content: space-between;
    margin-left: auto;
    display: block;
    position: relative;
  }

  .form-steps-item.show {
    align-items: center;
    margin-right: 0;
    display: block;
  }

  .div-hide {
    display: none;
  }

  .checkbox-field-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    background-color: rgba(255, 255, 255, .06);
    border-radius: 100vw;
    align-items: center;
    margin-bottom: 0;
    padding: 15px 9px;
    font-size: .9rem;
    display: flex;
  }

  .error-message-content-wrap {
    width: 100%;
    max-width: 566px;
    background-color: #ff4d4d;
    border-radius: 7px;
    padding: 12px;
  }

  .steps-wrapper {
    width: 100%;
    height: 100%;
    grid-column-gap: 2rem;
    border-top-width: 1px;
    border-top-color: rgba(255, 255, 255, .2);
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: auto;
    display: flex;
  }

  .success-message-2 {
    background-color: rgba(221, 221, 221, 0);
  }

  .label {
    font-size: .875rem;
  }

  .top-butn-wrapper {
    margin-top: 16px;
  }

  .steps-form-element {
    grid-row-gap: 2rem;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .form-top-content-wrap {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .succes-message-wrap {
    max-width: 500px;
    background-color: rgba(255, 229, 229, .09);
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .step-wrapper {
    z-index: 10;
    width: 23%;
    height: 100vh;
    grid-row-gap: 3rem;
    border-right: 1px solid rgba(255, 255, 255, .2);
    flex-direction: column;
    justify-content: center;
    padding-top: 50px;
    display: flex;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .form-inputs-wrapper {
    grid-row-gap: 2rem;
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .divider {
    width: 100%;
    height: 1px;
    opacity: .23;
    background-color: #fff;
  }

  .form-video-wrapper {
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .checkbox-2 {
    width: auto;
    height: auto;
    border-color: #fff;
    border-radius: 100px;
    margin: 0;
    padding: 7px;
  }

  .checkbox-2.w--redirected-checked {
    width: auto;
    height: auto;
    background-color: #00a841;
    background-size: contain;
    border-color: #00a841;
    border-radius: 20px;
    margin: 0;
    display: block;
  }

  .error-message {
    background-color: rgba(255, 255, 255, 0);
    padding: 0;
  }

  .next-button {
    background-color: #262b69;
    border-radius: 100vw;
    justify-content: center;
    align-items: center;
    padding: 1.125rem 2.5rem;
    text-decoration: none;
    display: flex;
  }

  .radio-button-2 {
    width: 100%;
    height: 100%;
    opacity: 1;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 20px;
    margin: 0;
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .radio-button-2.w--redirected-checked {
    border-width: 1px;
    border-color: #fff;
    border-radius: 20px;
  }

  .submit-button-2 {
    background-color: #1a476e;
    border-radius: 100vw;
    padding: 1.125rem 2.5rem;
  }

  .container-2 {
    width: 90%;
    max-width: 120rem;
    margin-left: auto;
    margin-right: auto;
  }

  .container-2.is--form {
    z-index: 1;
    height: 100%;
    max-width: 80rem;
    grid-row-gap: 3.25rem;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    display: flex;
    position: relative;
  }

  .text-lg {
    font-size: 2rem;
    font-weight: 700;
  }

  .div-block {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .field {
    height: 60px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    border: 2px solid rgba(255, 255, 255, .39);
    border-radius: 7px;
    padding-top: 13px;
    padding-bottom: 13px;
    transition: all .2s;
  }

  .field:hover {
    border-width: 2px;
    border-color: #00a841;
  }

  .field:active {
    color: #fff;
  }

  .field:focus {
    color: #fff;
    border-color: #00a841;
  }

  .field:focus-visible {
    color: #fff;
    border-color: #00a841;
  }

  .field[data-wf-focus-visible] {
    color: #fff;
    border-color: #00a841;
  }

  .field::-ms-input-placeholder {
    color: rgba(255, 255, 255, .6);
  }

  .field::placeholder {
    color: rgba(255, 255, 255, .6);
  }

  .circle {
    z-index: -2;
    width: 40rem;
    height: 40rem;
    opacity: .06;
    background-color: #fff;
    border-radius: 1000vw;
    position: absolute;
    top: auto;
    bottom: -19%;
    left: auto;
    right: -20%;
  }

  .circle._2 {
    opacity: .1;
    background-color: #50abd9;
    top: -26%;
    bottom: auto;
    left: -10%;
    right: auto;
  }

  .form-block-2 {
    width: 100%;
    max-width: 880px;
    border-top: 1px solid rgba(255, 255, 255, .2);
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    position: relative;
  }

  .form-block-2.is--formly {
    z-index: 1;
    height: 100%;
    max-width: none;
    border-top-style: none;
    flex-direction: column;
    justify-content: center;
    padding-top: 0;
    display: flex;
    overflow: auto;
  }

  .success-content-wrap {
    grid-row-gap: 7px;
    flex-direction: column;
    display: flex;
  }

  .form-input-items {
    grid-row-gap: .4rem;
    flex-direction: column;
    justify-content: flex-start;
    display: flex;
  }

  .error-message-wrap {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .welcome-wrapper {
    height: 100%;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .top-wrapper {
    width: 100%;
    max-width: 880px;
    grid-row-gap: 50px;
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .para {
    opacity: .7;
    margin-top: 16px;
  }

  .section-2 {
    height: 100vh;
    letter-spacing: .2px;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .form-button-wrap {
    grid-column-gap: .5rem;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .formly-form {
    z-index: 1;
    height: 100%;
    grid-row-gap: 60px;
    background-color: rgba(237, 237, 237, 0);
    flex-direction: column;
    justify-content: flex-start;
    display: flex;
    position: relative;
    overflow: visible;
  }

  .html-embed {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .radio-button-field-2 {
    width: 32%;
    grid-column-gap: 1.75rem;
    grid-row-gap: 1.75rem;
    background-color: rgba(255, 255, 255, .07);
    border-radius: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    padding: 20px 15px;
    font-size: 1.1rem;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .form-heading-wrap {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  .multistep-tab-content-wrap {
    grid-row-gap: 6px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .contain_selector_buy {
    color: #dadada;
    border: 2px solid #dadada;
    padding: 1rem;
  }

  .selector_wrap {
    align-items: center;
    display: flex;
  }

  .div-block-5 {
    text-align: center;
  }

  .contain_enphase {
    justify-content: center;
    margin-left: 1rem;
    margin-right: 1rem;
    display: flex;
  }

  @media screen and (max-width: 991px) {
    .container {
      display: block;
    }

    .tab_section {
      z-index: 1;
      flex-direction: column-reverse;
      align-items: stretch;
      position: -webkit-sticky;
      position: sticky;
    }

    .heading {
      font-size: 1rem;
      display: none;
    }

    .form-section {
      width: 100%;
      margin-left: 0;
      margin-right: 0;
      padding-left: 1rem;
      padding-right: 1rem;
    }

    .title-cta {
      font-size: 1.25rem;
    }

    .cta-ic {
      font-size: 1rem;
    }

    .breadcrumb-warp {
      transform: translate(0);
    }

    .breadcrumb_contain {
      width: auto;
      flex-direction: row;
      align-items: flex-start;
      margin-bottom: .5rem;
      overflow: visible;
    }

    .breadcrumb_item.current {
      margin-left: 0;
      margin-right: 0;
    }

    .item_title {
      text-align: center;
    }

    .item_title.big {
      font-size: 1rem;
    }

    .divider_item {
      flex: 0 auto;
      margin-left: 1rem;
      margin-right: 1rem;
      display: none;
      transform: rotate(90deg);
    }

    .heading_xxl {
      font-size: 2.625rem;
    }

    .subtitle_xxl {
      font-size: 1.5rem;
    }

    .steps-right-col {
      margin-left: auto;
      margin-right: auto;
      padding-top: 0;
    }

    .steps-wrapper {
      grid-row-gap: 5rem;
      border-top-style: none;
      flex-direction: column;
      justify-content: flex-start;
    }
  }

  @media screen and (max-width: 767px) {
    .field_wrap {
      grid-column-gap: 0rem;
      grid-row-gap: 0rem;
      flex-direction: column;
      align-items: stretch;
    }

    .datefield {
      width: 100%;
    }

    .checkbox_label {
      max-width: 500px;
    }

    .split_col_wrap {
      display: block;
    }

    .split_col {
      width: 100%;
      flex-direction: column;
      align-items: center;
    }

    .paragraphe_synthese, .side_contain {
      width: 100%;
    }

    .side_contain.small {
      width: 100%;
      margin-left: 0;
    }

    .side-warp {
      flex-direction: column-reverse;
      display: flex;
    }

    .split_warp {
      flex-direction: column;
      align-items: stretch;
    }

    .block_download {
      width: 100%;
    }

    .block_download.no-side {
      width: 100%;
      border-bottom-style: none;
    }

    .step-wrapper {
      width: 100%;
      display: none;
      top: auto;
      bottom: 0%;
      left: 0%;
      right: 0%;
    }

    .text-lg {
      font-size: 1.8rem;
    }
  }

  @media screen and (max-width: 479px) {
    .tab_section {
      z-index: 1;
      object-fit: fill;
      position: -webkit-sticky;
      position: sticky;
      overflow: hidden;
    }

    .step_wrap {
      margin-left: 1rem;
      margin-right: 2rem;
    }

    .form-section {
      margin-left: 0;
      margin-right: 0;
    }

    .field_wrap {
      flex-direction: column;
      align-items: stretch;
    }

    .form_steps_item {
      margin-top: 1rem;
    }

    .btn-ico.back {
      flex-direction: row;
      margin-right: 0;
    }

    .center-align {
      grid-row-gap: 1rem;
      flex-direction: column-reverse;
    }

    .breadcrumb-warp {
      justify-content: flex-start;
      display: block;
      position: relative;
      overflow: visible;
      transform: none;
    }

    .breadcrumb_contain {
      width: auto;
      object-fit: fill;
      flex-wrap: nowrap;
      flex: none;
      justify-content: flex-start;
      align-items: center;
      margin-left: 0;
      display: flex;
      position: relative;
      overflow: visible;
    }

    .breadcrumb_item.current {
      align-items: center;
      margin-left: 0;
      margin-right: 0;
      position: relative;
      top: 0%;
      bottom: auto;
      left: 0%;
      right: auto;
    }

    .item_title {
      width: 180px;
      max-width: none;
      text-align: center;
      font-size: .8rem;
    }

    .divider_item {
      flex: none;
      display: none;
    }

    .form-steps-item {
      width: 100%;
    }

    .step-wrapper {
      display: none;
    }

    .next-button {
      padding-left: 2.1rem;
      padding-right: 2.1rem;
    }

    .text-lg {
      font-size: 1.6rem;
      line-height: 1.1;
    }
  }

